[v-cloak] {
    display: none !important;
}

html {
    line-height: 1.15; /* Correct the line height in all browsers */
    -webkit-text-size-adjust: 100%; /* Prevent adjustments of font size after orientation changes in iOS. */
}

body {
    margin: 0;
}

a {
    background-color: transparent; /* Remove the gray background on active links in IE 10. */
}

img {
    border-style: none; /*  Remove the border on images inside links in IE 10. */
}

* {
    padding: 0;
    margin: 0;
    vertical-align: middle;
}

body, html {
    width: 100%;
    height: 100%;
}

body {
    font-family: '12px/18px "Hiragino Sans GB","Microsoft Yahei",sans-serif';
    font-size: 14px;
    min-width: 1280px !important;
    letter-spacing: 1px;
}

h1, h2, h3, h4, h5, h6 {
    color: #000;
    cursor: pointer;
}

.el-button--primary span, .el-button--primary span:hover {
    color: #fff;
}

a {
    text-decoration: none !important;
    cursor: pointer;
    color: #4E4E4E;
}

pre {
    white-space: pre-wrap !important;
    word-wrap: break-word !important;
    *white-space: normal !important;
}

a:hover {
    overflow: hidden;
}

ul,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.w1200 ul li:first-child {
    padding-left: 0;
}

.w1200 ul li:last-child {
    padding-right: 0;
}

.w1200 > ul {
    /* margin: 0 auto; */
    /*width: 100%;*/
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.w1200 > ul > li {
    float: left;
    text-align: center;
    position: relative;
}

.w1200 > ul > li > a {
    display: block;
    font-size: 18px;
    height: 64px;
    letter-spacing: 1.5px;
    font-family: MiSans-Medium, MiSans;
    font-weight: 500;
    color: #333333;
    box-sizing: border-box;
}

.more-header {
    font-size: 18px;
    letter-spacing: 1.5px;
    font-family: MiSans-Medium, MiSans;
    font-weight: 500;
    color: #333333;
    height: 63px;
    line-height: 58px;
    display: inline-block;
}

.el-dropdown-menu {
    padding: 10px 20px !important;
    line-height: 26px;
}

.el-dropdown-menu ul li a {
    display: block;
    font-size: 16px;
    letter-spacing: 1.5px;
    font-family: MiSans-Medium, MiSans;
    font-weight: 500;
    color: #333333;
    box-sizing: border-box;
}

.w1200 > ul > li > .insetBox {
    position: absolute;
    white-space: nowrap;
    overflow: hidden;
    z-index: 999999;
    /* min-width: 100%; */
    background: #F4F4F4;
    padding: 15px 10px;
    left: 0;
    top: 63px;
    display: none;
    border-radius: 0 0 10px 10px;
    box-shadow: -2px 5px 5px rgb(159 159 159 / 40%);
}

.w1200 > ul > li > .insetBox a {
    writing-mode: vertical-lr;
    writing-mode: tb-lr;
    width: 60px;
    text-align: center;
    /*padding: 0 10px;*/
    border-right: 1.5px solid #fff;
    color: #868686;
    letter-spacing: 5px;
    vertical-align: text-top;
}

.w1200 > ul > li.current > a,.w1200 > ul > li:hover > a {
    border-bottom: 3px solid #E70A0A;
    color: #E70A0A;
    font-weight: 600;
}

.w1200 > ul > li:hover > .insetBox {
    display: block;
}

/*轮播图索引点样式*/
.el-carousel__button {
    display: block;
    opacity: 0.6;
    width: 8px;
    height: 8px;
    background-color: #ffffff;
    border: none;
    border-radius: 50%;
}

.el-carousel__indicator.is-active button {
    opacity: 1;
    width: 26px;
    border-radius: 5px;
    background: #ffffff;
}

.el-carousel__indicators--outside button {
    background-color: #CCCCCC;
    opacity: 1;
}
.com-title-line .title {
    position: relative;
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #EEEEEE;
    cursor: default !important;
}

.com-title-line .title a,.com-title-line .title span {
    height: 39px;
    display: inline-block;
    border-bottom: 3px solid #E70A0A;
    color: #333333;
    font-size: 22px;
    font-family: MiSans-Semibold, MiSans;
    font-weight: 600;
}

/*非首页导航------------------------start----------------------------*/
.nav {
    position: relative;
    height: 88px;
    line-height: 88px;
    overflow: hidden;
    background: #f7f7f7;
    box-shadow: 2px 2px 32px 0px rgba(0,0,0,0.1000);
}

.nav .logo-left {
    float: left;
}

.nav .logo-left {
    float: left;
    left: 0;
    position: relative;
}

.nav .logo-left .logo-img {
    width: 80px;
    height: 80px;
}

.nav .menu-right {
    float: right;
    right: -12px;
    position: relative;
}

.nav .menu-right .menu-item i {
    display: inline-block;
    width: 28px;
    height: 28px;
    margin-right: 10px;
    background-size: 28px 28px;
}

.nav .menu-right .menu-item .contribute-icon {
    width: 32px;
    height: 32px;
    background: url("../images/contribute-icon.gif") no-repeat;
}

.nav .menu-right .menu-item .information-icon {
    background: url("../images/information-icon.png") no-repeat;
}

.nav .menu-right .menu-item .search-icon {
    background: url("../images/search-icon.png") no-repeat;
}

.nav .menu-right .menu-item .logon-icon {
    background: url("../images/logon-icon.png") no-repeat;
}

.nav .logo-center {
    float: left;
    width: 78%;
    margin: 0px 25px;
}

.nav .logo-center ul li:first-child {
    padding-left: 0;
}

.nav .logo-center ul li:last-child {
    padding-right: 0;
}

.nav .logo-center > ul {
    /* margin: 0 auto; */
    /*width: 100%;*/
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.nav .logo-center > ul > li {
    float: left;
    text-align: center;
    position: relative;
}

.nav .logo-center > ul > li > a {
    display: block;
    font-size: 18px;
    height: 87px;
    line-height: 94px;
    letter-spacing: 1.5px;
    font-family: MiSans-Medium, MiSans;
    font-weight: 500;
    color: #333333;
    box-sizing: border-box;
}

.nav .logo-center > ul > li > .insetBox {
    position: absolute;
    white-space: nowrap;
    overflow: hidden;
    z-index: 999999;
    /* min-width: 100%; */
    background: #F4F4F4;
    padding: 15px 10px;
    left: 0;
    top: 63px;
    display: none;
    border-radius: 0 0 10px 10px;
    box-shadow: -2px 5px 5px rgb(159 159 159 / 40%);
}

.nav .logo-center > ul > li > .insetBox a {
    writing-mode: vertical-lr;
    writing-mode: tb-lr;
    width: 60px;
    text-align: center;
    /*padding: 0 10px;*/
    border-right: 1.5px solid #fff;
    color: #868686;
    letter-spacing: 5px;
    vertical-align: text-top;
}

.nav .logo-center > ul > li.current > a,.w1200 > ul > li:hover > a {
    border-bottom: 3px solid #E70A0A;
    color: #E70A0A;
    font-weight: 600;
}

.nav .logo-center > ul > li:hover > .insetBox {
    display: block;
}

/*非首页导航------------------------end----------------------------*/

/*底部导航*/
.footer {
    width: 100%;
    height: 160px;
    background: rgb(247, 247, 247);
    text-align: center;
    position: relative;
}

.footer .fengexian {
    border-bottom: 8px solid #fff;
}

.footer .ksrk {
    height: 50px;
    line-height: 50px;
    background: rgb(247, 247, 247);
    overflow: hidden;
}

.footer .title {
    position: relative;
    top: 1px;
    float: left;
    cursor: default;
}

.footer .ksrk-list {
    overflow: hidden;
}

.footer .ksrk-list .item {
    float: left;
    margin-left: 20px;
}

.footer .ksrk-list .item a {
    font-size: 16px;
}

.footer p:nth-child(2),.footer p:nth-child(2) a {
    padding-top: 16px;
    font-size: 14px;
    font-family: MiSans-Medium, MiSans;
    font-weight: 500;
    color: #999999;
}

.footer p:nth-child(2) a {
    line-height: 0;
}

.footer .ssgs-zbdw {
    padding-top: 10px;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    font-family: MiSans-Medium, MiSans;
    font-weight: 500;
    color: #999999;
}

.footer .ssgs .ssgs-name {
    display: inline-block;
    background: url(../images/ssgs-xia-icon.png) no-repeat 71px;
    text-decoration: none;
    cursor: pointer;
    padding-right: 30px;
    font-size: 14px;
    font-family: MiSans-Medium, MiSans;
    font-weight: 500;
    color: #999999;
}

.footer .asect .ssgs-name {
    display: inline-block;
    background: url(../images/ssgs-shang-icon.png) no-repeat 71px;
    text-decoration: none;
    cursor: pointer;
    padding-right: 30px;
}

.footer .select_content_r {
    display: none;
    padding-top: 10px;
    width: 590px;
    overflow-y: scroll;
    height: 210px;
    overflow-x: hidden;
    padding: 20px 16px;
    background: #F9FAFB;
    position: absolute;
    top: -265px;
    left: 527px;
    border-bottom: 0;
    padding-right: 0;
    z-index: 999;
}

.footer .select_content_r dl dd {
    width: 280px;
    padding: 9px 0;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
}

.footer .select_content_r dl dd a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 280px;
    padding-left: 0px;
    font-size: 14px;
    font-family: MiSans-Medium, MiSans;
    font-weight: 500;
    color: #999999;
}

.footer .footer-nav {
    position: relative;
    margin-top: 15px;
}

.footer .footer-nav .list {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding: 8px 0;
    display: flex;
    justify-content: center;
}

.footer .footer-nav .list:first-child {
    justify-content: space-between;
}


.footer .footer-nav .list .item {
    float: left;
    padding: 0 10px;
}

.footer .footer-nav .list .item a {
    font-size: 14px;
    font-family: MiSans-Medium, MiSans;
    font-weight: 500;
}

.footer .footer-nav .list .item i {
    font-style: normal;
}

.footer .footer-nav .list:first-child .item:first-child {
    padding-left: 0;
}

.footer .footer-nav .list:first-child .item:last-child {
    padding-right: 0;
}

    /*清楚浮动*/
.clearBoth {
    clear: both;
}

/*登录*/
.mask,.bindphone-mask {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 999999;
    display: block;
}

.login-wrapper,.login-wrappers,.bind-phone-wrapper {
    z-index: 1000000;
    width: 800px;
    height: 520px;
    background: #ffffff;
    border-radius: 8px;
    position: fixed;
    top: 50%;
    left:50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%, -50%);
}

.bindphone-mask {
    display: none;
}

.bind-phone-wrapper {
    display: none;
}

.login-wrappers {
    display: none;
    z-index: 1000001;
}

.login-wrappers #login_container {
    text-align: center;
    padding-top: 58px;
}

.login-wrapper .close,.login-wrappers .close,.bind-phone-wrapper .close{
    position: absolute;
    top: 16px;
    right: 20px;
    width: 30px;
    height: 30px;
    background: url(../images/login-close.png) no-repeat top center;
    background-size: 100% 100%;
    cursor: pointer;
}

.login-contain {
    width: 85%;
    height: 100%;
    margin: 0 auto;
}

.login-img {
    width: 63px;
    height: 63px;
    margin-top: 42px;
}

.login-img img {
    width: 100%;
}

.phoneLogin {
    font-size: 18px;
    height: 22px;
    line-height: 22px;
}

.login-input {
    position: relative;
    height: 70px;
}

.login-input input {
    width: 97%;
    height: 40px;
    border: 1px solid #ccccce;
    border-radius: 6px;
    margin-top: 20px;
    padding-left: 20px;
}

.login-input .yzm-wrapper {
    position: absolute;
    bottom: 11px;
    right: 0;
    width: 200px;
    height: 40px;
    line-height: 35px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    user-select: none;
    overflow: hidden;
}

.login-input .yzm-wrapper .next-yzm {
    float: left;
    font-size: 16px;
    border-bottom:1px solid #1989fa;
}

.login-input .yzm-wrapper .yzm {
    float: right;
    width: 130px;
    height: 36px;
    line-height: 39px;
    text-align: center;
    background-color: #ccccce;
    margin-top: 3px;
    margin-right: 4px;
}

.login-input .getCode {
    position: absolute;
    bottom: 14px;
    right: 0;
    width: 120px;
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    user-select: none;
}

.login-input .getCode a {
    background: #02bafa;
    border: 1px #26bbdb solid;
    color: #ffffff;
    border-radius: 3px;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    outline: none;
    width: 100%;
    height: 35px;
    line-height: 35px;
    margin-top: 20px;
    margin-right: 4px;
}

.checkbox-wra {

}

.checkbox-wra p:first-child {
    float: left;
}

.checkbox-wra p:last-child {
    float: right;
    color: red;
}

.login-btn {
    text-align: center;
    margin-top: 56px;
}

.login-btn a {
    border: 1px red solid;
    color: red;
    border-radius: 20px;
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    outline: none;
    width: 100px;
    height: 32px;
    line-height: 32px;
    margin-right: 4px;
}

.login-input input [type=text]:focus {
    border: 1px solid #1989fa;
}

.login-wrapper .other-ogin {
    width: 100%;
    height: 30px;
    line-height: 30px;
    margin-top: 30px;
    text-align: center;
}

.login-wrapper .other-ogin ul {
    display: inline-block;
}

.login-wrapper .other-ogin ul li {
    float: left;
}

.login-wrapper .other-ogin ul li img {
    width: 28px;
    height: 28px;
}

.login-wrapper .other-ogin ul li a {
    font-size: 14px;
}
.login-wrapper .other-ogin ul li span {
    padding: 0 10px;
}
